simplify and improve script for custom RPI setup

Change-Id: I0d509dac717ca6ec7465adbb2766138001c900b6
diff --git a/setup.sh b/setup.sh
index 662beb9..22b94cb 100644
--- a/setup.sh
+++ b/setup.sh
@@ -54,7 +54,7 @@
 sudo apt-get update --allow-releaseinfo-change
 
 sudo apt-get -y install \
-  libedgetpu1-std \
+  libedgetpu1-max \
   python3-pycoral \
   python3-tflite-runtime \
   python3-pyaudio \
@@ -66,25 +66,13 @@
 python3 -m pip install pip --upgrade
 python3 -m pip install \
   pynput \
-  'flatbuffers >= 1.12, <2' \
-  'numpy == 1.21.4'
-# tflite-support requires numpy >=1.19, but the deb for buster is 1.16.2,
-# Meanwhile, the latest build for buster on piwheels.org is 1.21.4
+  tflite-support
 
-while true; do
-  echo
-  echo "We've installed the standard library for the Coral Edge TPU."
-  echo "For increased Edge TPU speeds, you can install the max-performance library."
-  read -p "Do you want to install the max-performance library? (y/n) " yn
-  case $yn in
-    [Yy]* )
-      sudo apt-get install libedgetpu1-max -y; break;;
-    [Nn]* ) break;;
-    * ) echo "Please answer yes or no.";;
-  esac
-done
+git clone https://github.com/scottamain/aiy-maker-kit
+python3 -m pip install ./aiy-maker-kit
+bash aiy-maker-kit/examples/install_requirements.sh
 
 echo
 echo "Coral software setup is complete."
-echo "To continue setup on a Raspberry Pi, follow the guide at g.co/coral/kit-setup"
+echo "To continue setup on a Raspberry Pi, follow the guide at g.co/aiy/maker"
 echo